
<?php
if (!isset($_SESSION)) {
    session_start();
}

if (!isset($_SESSION['admin_logado']) || $_SESSION['admin_logado'] !== true) {
    // Se não estiver logado, destrói a sessão e volta para o login
    session_destroy();
    header("Location: index.html"); 
    exit;
}
?>